Manifest-Version: 1.0
Bnd-LastModified: 1435726800113
Build-Jdk: 1.8.0_31
Built-By: ysavourel
Bundle-ManifestVersion: 2
Bundle-Name: Okapi Example 05
Bundle-SymbolicName: net.sf.okapi.examples.okapi-example-05
Bundle-Version: 0.28.0.SNAPSHOT
Created-By: Apache Maven Bundle Plugin
Import-Package: net.sf.okapi.common,net.sf.okapi.common.query,net.sf.oka
 pi.common.resource,net.sf.okapi.connectors.apertium,net.sf.okapi.connec
 tors.translatetoolkit,net.sf.okapi.lib.translation
Tool: Bnd-1.50.0
